.znav-container {
      background-color: #0c151a;
}

.znav-container .navbar {
    padding: 0;
    line-height: 1;
}

.background-holder {

    background-position: center top;
   
}

.flexslider .slides .btn-down, .btn-down  {
    background-color: rgba(17, 16, 16, 0.4);

}
#accueil .flexslider .slides .btn-down, #accueil .btn-down  {
    background-color: rgba(17, 16, 16, 0.8);

}


.flexslider .slides .btn-down, .btn-down {
  padding: 0 1.8rem;
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  height: 60px;
  z-index: 1;
}

.flexslider .slides .btn-down,.btn-down {
    position: absolute;
    bottom: 0px;
    left: 50%;
    transform: translateX(-50%);
    height: 75px;
    z-index: 1;
    font-size: 2em;
    padding: 0px 1.8rem;
}




.flexslider .slides .btn-down img, .btn-down img {
    height: 20px;
    width: 20px;
    display: initial;
    filter: saturate(1) hue-rotate(90deg) brightness(90);
}

.bounce {
    transform-origin: 50% 50%;
    animation: 3.6s ease 20s 1 normal none running bounce;
}




.shad {
  text-shadow: #000 0 0 35px;
}



.border-color-9 {
    border-color: #fff !important;
    background: #fff !important;
}

.separator {
	height: 85px;
}

.color-violet {
	color: #191941!important;
}

.color-marine {
	color: #191941!important;
}

#text .border-color-9 {
  background: #e1e1e1 !important;
}



#text {
     background: url(../images/fond-dots.png), linear-gradient(45deg, rgba(21,22,61,0) 5%, rgba(21,22,61,1) 5%,  rgba(21,22,61,1) 10%, rgba(21,22,61,0) 10%, rgba(21,22,61,0) 15%, rgba(21,22,61,1) 15%, rgba(21,22,61,1) 20%, rgba(21,22,61,0) 20%, rgba(21,22,61,0) 25%, rgba(21,22,61,1) 25%, rgba(21,22,61,1) 30%, rgba(21,22,61,0) 30%, rgba(21,22,61,0) 35%, rgba(21,22,61,1) 35%, rgba(21,22,61,1) 40%, rgba(21,22,61,0) 40%, rgba(21,22,61,0) 45%, rgba(21,22,61,1) 45%, rgba(21,22,61,1) 50%, rgba(21,22,61,0) 50%, rgba(21,22,61,0) 55%, rgba(21,22,61,1) 55%, rgba(21,22,61,1) 60%, rgba(21,22,61,0) 60%, rgba(21,22,61,0) 65%, rgba(21,22,61,1) 65%, rgba(21,22,61,1) 70%, rgba(21,22,61,0) 70%, rgba(21,22,61,0) 75%, rgba(21,22,61,1) 75%, rgba(21,22,61,1) 80%, rgba(21,22,61,0) 80%, rgba(21,22,61,0) 85%, rgba(21,22,61,1) 85%, rgba(21,22,61,1) 90%, rgba(21,22,61,0) 90%, rgba(21,22,61,0) 95%, rgba(21,22,61,1) 95%, rgba(21,22,61,1) 100%, rgba(21,22,61,0) 100%);
     background-size: 120%;
    background-blend-mode: soft-light;
}

#dates {
  background: #0c151a ;
}
#video {
  background-image: url(../images/fond-2.jpg);
}

#contact {
  background: rgba(237,67,67,1);
}

.bg {
  background: #FFF;
}

.title {
  margin-bottom: 2rem;
    margin-top: 2rem;
  width: 100%;
}



.background-holder.overlay-2:before {
    background: rgba(0, 0, 0, 0);
}
.background-holder.overlay:before {
    background: rgba(0, 0, 0, 0);
}

.radius-secondary {
    border-radius: 5px !important;
}

.h2, .h1, h4, .h4 {
    font-style: italic;
}


@media (min-width: 36em) {
  #dates .bg {
    border-radius: 0;
    border-top: none;
  }
}

.znav-container a:not(.btn) {
    color: #FFF;
    text-transform: uppercase;
}


.znav-container a:not(.btn):active, .znav-container a:not(.btn):hover, .znav-container a:not(.btn):focus, .znav-container a:not(.btn):active:focus {
    color: #ffffff !important;
}

a.navbar-brand {
  font-family: "anzeigen-grotesk", "Impact", sans-serif!important;
  font-style: normal;
  text-transform: none !important;
}

#contact h5 {
  color: #FFF;
}

.btn-primary {
    background: #00117f !important;
    border: none;

}

.btn-primary:hover {
    background: #ffffff !important;

}

#contact img {
  max-width: 40%;
}


#footer img {
  max-width: 20%;
}

.znav-container a:not(.btn).social {
  text-transform: lowercase;
  border: 1px solid #FFF;
  border-radius: 20px;
  padding: 0.2rem;
  padding-right: 0.5rem;
  padding-left: 0.5rem;
  color: #FFF;
  font-size: 0.9rem;
}
.znav-container a:not(.btn).social:hover {

  border-color: #ffffff;
}

